/*
' AGGIUNGE UNA NUOVA COLONNA CHIAMATA "SMS"

*/



IF NOT EXISTS(SELECT 1
FROM sysobjects,
syscolumns
WHERE sysobjects.id = syscolumns.id
AND sysobjects.name = 'PrenotazioniUscite'
AND syscolumns.name = 'SMS')
BEGIN
ALTER TABLE PrenotazioniUscite
ADD SMS bit NULL
END
